/* 公共 */
.i-title .cn-title {
    display: none;
}
.banner .banner-text .cn-title {
    display: none;
}
.banner .banner-text .en-title {
    margin-top: 0;
}
.btnItem {
    width: auto;
    min-width: 18.75rem;
}
.btnItem_s {
    width: auto;
    min-width: 8.125rem;
}
header .toolBox .hoverBox .box {
    min-width: 15.25rem;
}
header .toolBox .hoverBox .box input {
    width: 100%;
}
footer .footerBot ul li:nth-child(4) .box {
    width: 300px;
    white-space: wrap;
}
.banner .bannerNav .box .item.active i,
.banner .bannerNav .box .item.active p{
    color: #ffcd67;
}
@media screen and (max-width: 640px) {
    .i-title .en-title {
        font-size: 36px;
    }
}

/* 首页 */
.home .i-banner .swiper .banner-text .cn-title {
    display: none;
}
.home .i-banner .swiper .banner-text .en-title {
    margin-top: 0;
}
.home .i-about .top .content {
    text-align: left;
}
.home .i-about .top .more_blue {
    margin-top: 2.625rem;
}
.home .i-partner .i-title .cn-title {
    display: block;
}
@media screen and (max-width: 992px) {
    .home .i-banner .swiperBtn {
        height: 6.125rem;
    }
    .home .i-banner .swiperBtn .box .list {
        font-size: 12px;
    }
     .home .i-banner .swiperBtn .box .list li {
         margin-right: 0 !important;
     }
}
@media screen and (max-width: 640px) {
    .home .i-banner .swiperBtn .box .list p {
        display: none;
    }
    .home .i-banner .swiperBtn .box .list .iconfont {
        font-size: 22px;
    }
    .home .i-business .mapBox .dot .title {
        display: none;
    }
    .home .i-business .mapBox .dot .cir {
        width: 6px;
        height: 6px;
    }
    footer .footerBot ul li:nth-child(4) .box {
        width: 50vw;
    }
}

/* solution */
.solution-list .title {
    margin-top: .9375rem;
}
.solution .banner .bannerNav .box .item,
.solutionXq .banner .bannerNav .box .item {
    flex: none;
}

@media screen and (max-width: 640px) {
    .solution .solution-box .btnBox,
    .solutionXq .solutionXq-box .btnBox{
        gap: 10px 2%;
        font-size: 14px;
    }
    .solution .solution-box .btnBox .btnItem,
    .solutionXq .solutionXq-box .btnBox .btnItem {
        min-width: auto;
        width: 48%;
    }
}

/* about */
@media screen and (max-width: 992px) {
    .development .development-1 .list {
        padding-top: 4.6875rem;
    }
    .development .development-1 .textBox {
        font-size: 14px;
    }
    .development .development-1 .textBox .text {
        position: relative;
        transform: none;
        padding: 12px;
    }
      .development .development-1 .cir {
          display: none;
      }
    .development .development-1 .item:first-child .cir::before,
    .development .development-1 .cir::after {
        content: none;
    }
    .development .development-1 .item {
        justify-content: flex-start;
    }
}
@media screen and (max-width: 640px) {
    .about .about-3 .btnList .mapBtn {
        min-height: 55px;
        height: auto;
    }
    .honor .honor-class .btnItem_s {
        padding: 0 20px;
    }
}

/* Product */
.product .product-box .left .main-title {
    font-size: 1.75rem;
    letter-spacing: -1px;
    height: auto;
    min-height: 6.875rem;
    padding: .625rem;
    text-align: center;
}
.product .product-box .left .productNavList {
    padding: 0 1.5625rem;
}
.product .product-box .left .productNavList .subNav .item,
.product .product-box .left .productNavList .oneNav-title p{
    line-height: 1.4;
}
.productXq .xqBox .xq-1 .right .telBtn {
    width: 16.5rem;
}

@media screen and (max-width: 992px) {
    .product .product-box .left .main-title {
        min-height: 4.6875rem;
    }
}
@media screen and (max-width: 640px) {
    .product .product-box .right .title-box .productSearch,
    .product .product-box .right .title-box .productSearch input{
        width: 100%;
    }
    .productXq .xqBox .xq-1 .right .telBtn {
        width: 195px;
    }
}

/* ProductXq */
.productXq .xqBox .xq-2 .xqSwiper2 {
    height: auto;
}
.productXq .xqBox .xq-2 .xqSwiper2 .swiper-wrapper {
    align-items: stretch;
}
.productXq .xqBox .xq-2 .xqSwiper2 .swiper-slide {
    padding: 1.25rem;
    height: auto;
}
.productXq .xqBox .xq-2 .xqSwiper2 .swiper-slide .desc {
    text-align: left;
    text-align-last: left;
    margin-top: .9375rem;
}
.productXq .xqBox .xq-1 .right .content {
    text-align: left;
    text-align-last: left;
}

/* CaseXq */
.caseXq .xq-1 .right .content {
    text-align: left;
    text-align-last: left;
}
.caseXq .xq-1 .right .itemList li {
    padding: 0 .9375rem;
}

@media screen and (max-width: 640px) {
    .caseXq .xq-1 .right .itemList {
        flex-wrap: wrap;
        gap: 0;
    }
    .caseXq .xq-1 .right .itemList li {
        flex: none;
        width: 100%;
    }
    .caseXq .xq-1 .right .itemList li:not(:last-child) {
        margin-bottom: 20px;
    }
}

/* serive */
.service .list .tip {
    height: auto;
    min-height: 3.125rem;
    text-align: center;
}

/* News */
.newsList li .text-box .title,
.newsXq .newsXq-box .left .pageBtn p {
    line-height: 1.4;
}
.newsXq .newsXq-box .left .title {
    font-size: 1.875rem;
    text-align: left;
}

/* idea */
.talent .talent-2 .item .title {
    font-size: 1.625rem;
}
.talent .talent-2 .item .desc {
    text-align: left;
}
.talent .talent-3 .textBox .i-title .cn-title {
    display: block;
}.talent .talent-3 .textBox .content {
      text-align: left;
    text-align-last: left;
}
@media screen and (max-width: 992px) {
    .talent .talent-2 .item {
        width: 100%;
        height: auto;
        flex: none;
        margin-bottom: 40px;
    }
    .talent .talent-2 .item .desc {
        width: 100%;
        font-size: 16px;
    }
}

/* job */
.job .swiper {
    height: auto;
    min-height: 37.5rem;
}
.job .swiper .swiper-wrapper {
    align-items: stretch;
}
.job .swiper .swiper-slide {
    padding: 1.875rem;
    padding-bottom: 6.25rem;
    height: auto;
}
.job .swiper .swiper-slide .title {
    font-size:  1.625rem;
}
@media screen and (max-width:992px) {
    .jobXq .jobXq-box .content .row  {
        justify-content: space-between;
    }
    .jobXq .jobXq-box .content .row .item-title:first-child {
        margin-right: 0;
    }
}
/* contact */
.contact .contact-1 .mapBox .list li {
    width: auto;
    min-width: 10rem;
    padding: 0 10px;
    margin-bottom: 1.25rem;
}
.contact .contact-1 .mapBox .tableBox {
    margin-top: 1.25rem;
}
.contact .contact-2 .formBox .title {
    font-size: 1.875rem;
}
.contact .contact-2 .formBox .row .right .item span {
    text-align: center;
}
.contact .contact-1 .mapBox .list {
    gap: 15px;
}


@media screen and (max-width: 992px) {
    .solution .solution-box .solution-list .title p{
        font-size: 16px;
        line-height: 1.4;
    }
    .back_btn {
        width: auto;
        max-width: 120px;
        padding: 0 20px;
        font-size: 16px;
    }
    .newsXq .newsXq-box .left .pageBtn p,
    .talent .talent-1 .text-box .content,
    .talent .talent-3 .textBox .content,
    .contact .contact-1 .mapBox .box,
    .contact .contact-1 .mapBox .list li span,
    .contact .contact-1 .mapBox .tableBox .table-item,
    .contact .contact-2 .formBox .row .right{
        font-size: 16px;
    }
    
    .contact .contact-2 .formBox .row {
        flex-wrap: wrap;
        margin-bottom: 1.25rem;
    }
    .contact .contact-2 .formBox .row .left,
    .contact .contact-2 .formBox .row .right {
        width: 100%;
    }
    .contact .contact-2 .formBox .row .left {
        margin-bottom: 1.25rem;
    }
    .contact .contact-2 .formBox .row .right {
        flex-wrap: wrap;
    }
    .contact .contact-2 .formBox .row .right .item {
        flex: none;
        width: calc(50% - .625rem);
    }
}
@media screen and (max-width: 640px) {
    .home .i-about .top .content,
    .about .about-1 .left .content,
    .about .about-2 .textBox .content,
    .productXq .xqBox .xq-1 .right .content,
    .productXq .xqBox .xq-3 .content table tr td, 
    .caseXq .xq-1 .right .content, 
    .newsXq .newsXq-box .left .content,
    .newsXq .newsXq-box .left .content p,
    .talent .talent-3 .textBox .content,
    .jobXq .jobXq-box .content,
    .contact .contact-1 .mapBox .box,
    .contact .contact-1 .mapBox .list li span,
    .contact .contact-1 .mapBox .tableBox .table-item {
        font-size: 14px !important;
    }
    .newsXq .newsXq-box .left .pageBtn p {
        font-size: 14px;
    }
    
    .contact .contact-2 .formBox .row .right .item {
        width: 100%;
    }
    .contact .contact-1 .mapBox .list {
         gap: 0;
     }
    .contact .contact-1 .mapBox .list li {
        width: calc(50% - 10px);
        height: auto;
        min-height: 40px;
    }
}